Reply::Plugin::Hints(3pm)

NAME
Reply::Plugin::Hints - persists lexical hints across input lines

VERSION
version 0.42

SYNOPSIS
  ; .replyrc
  [Hints]

DESCRIPTION
This plugin persists the values of various compile time lexical hints between evaluated lines. This means, for instance, that entering a line like "use strict" at the Reply prompt will cause "strict" to be enabled for all future lines (at least until "no strict" is given).

AUTHOR
Jesse Luehrs <doy@tozt.net>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2016 by Jesse Luehrs.

This is free software, licensed under:

  The MIT (X11) License